body {
  font-family: arial, sans-serif;
  font-size: 0.9em;
  color: #444;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-weight:700;
	color: #000;
}

img {
	max-width: 100%;
	width: 100%;
}

.navbar-brand img {
	width: 50px;
}

.navbar { width:100%;}

body .container:first-child > .row {
	padding-top: 30px;
	padding-bottom: 30px;
}
body .container:first-child > .row:first-child {
	padding-top: inherit;
	padding-bottom: inherit;
}

p {
	text-align: justify;
	margin-top: 30px;
}

#jdshow > .col {
	padding-left:0;
	padding-right:0;	
}

.carousel-caption {
	left:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,0.6);
}
.carousel-caption h5, .carousel-caption p {
    color: #fff;    
}
.carousel-caption p {    
    text-align: center;
    font-weight: 500;
}

#wie img {
	margin: 0 0 25px;
}

#offerte-aanvragen {
	background: #F1F1F1;
}

#djcontact {
	background: #000;
	color:#FFF;
	text-align: center;
}
#djcontact p {
	text-align: center;
	font-size: 1.25em;
}
#djcontact a.link {
	color:#FFF;
}

.phones {
	margin-top: 25px;
}
.phones .btn {
	width: 45%;
	font-size: 1.25em;
}
.phones .btn:first-child {
	margin-right: 10px;
}

footer {
	text-align:center;
	padding: 25px 0;
	font-size: 0.75em;	
}

.container {
	max-width: 100%;
}



@media (min-width: 576px) {	
	#contact img {
		max-width: 65%;
	}
}


@media (min-width: 768px) { 
	#offerte-aanvragen {		
		padding-top:0;
		padding-bottom:0;
	}
	#offerte-aanvragen h2 { margin-top: 50px; margin-bottom:25px;}
	#offerte-aanvragen form { margin-bottom: 75px;}
	
	#offerte-aanvragen .col-md-5 {
		background-color: #e2e3e5;
	}

	.dj-contact-data {
		padding-top: 30px;
	}
	#contact img {
		max-width: 75%;
	}
	.dj-offerte-p{
		margin: 50px 10px 0 0;
		padding: 15px;
	}
	.dj-offerte-p i{
		font-size:2em;
	}
}


@media (min-width: 992px) { 
	.container {max-width: 960px; }

	#jdshow > .col {
		padding-left:initial;
		padding-right:initial;	
	}

	#wie img {
		margin: 0 0 15px 15px;
		float: right;
		width: auto;
	}	
	#contact img {
		max-width: 50%;
	}
	.dj-contact-data {
		padding-top: 0;
	}
	
	
}


@media (min-width: 1200px) { 
	.container {max-width: 1140px; }
}